Error

two or more packages specified (spi inc. cpp-6-s390x-linux-gnu)